.home-container10 {
  width: 100%;
  height: auto;
  display: flex;
  overflow: hidden;
  min-height: 100vh;
  align-items: center;
  flex-direction: column;
}
 
.home-thq-header-container-elm {
  width: 100%;
  display: flex;
  align-items: center;
  flex-direction: column;
}
 
.home-thq-mobile-menu-elm {
  top: 0px;
  flex: 0 0 auto;
  left: 0px;
  width: 100%;
  height: 100vh;
  display: none;
  padding: var(--dl-layout-space-doubleunit);
  z-index: 101;
  position: absolute;
  align-items: flex-start;
  flex-direction: column;
  background-color: var(--dl-color-gray-white);
}
 
.home-thq-top-elm {
  flex: 0 0 auto;
  width: 100%;
  display: flex;
  align-items: center;
  margin-bottom: var(--dl-layout-space-unit);
  flex-direction: row;
  justify-content: space-between;
}
 
.home-thq-logo-elm {
  display: flex;
  align-items: center;
  flex-direction: row;
  justify-content: space-between;
}
 
.home-image1 {
  width: 100px;
  object-fit: cover;
}
 
.home-thq-close-menu-elm {
  flex: 0 0 auto;
  display: flex;
  align-items: flex-start;
  flex-direction: column;
}
 
.home-icon10 {
  width: 24px;
  height: 24px;
}
 
.home-thq-mid-elm {
  flex: 0 0 auto;
  width: 100%;
  display: flex;
  align-items: flex-start;
  flex-direction: column;
}
 
.home-text10 {
  transition: 0.3s;
  margin-bottom: var(--dl-layout-space-halfunit);
}
 
.home-text10:hover {
  color: var(--dl-color-turquoise-default);
}
 
.home-text11 {
  transition: 0.3s;
  margin-bottom: var(--dl-layout-space-halfunit);
}
 
.home-text11:hover {
  color: var(--dl-color-turquoise-default);
}
 
.home-text12 {
  transition: 0.3s;
  margin-bottom: var(--dl-layout-space-halfunit);
}
 
.home-text12:hover {
  color: var(--dl-color-turquoise-default);
}
 
.home-text13 {
  transition: 0.3s;
  margin-bottom: var(--dl-layout-space-halfunit);
}
 
.home-text13:hover {
  color: var(--dl-color-turquoise-default);
}
 
.home-text14 {
  transition: 0.3s;
  margin-bottom: var(--dl-layout-space-halfunit);
}
 
.home-text14:hover {
  color: var(--dl-color-turquoise-default);
}
 
.home-text15 {
  transition: 0.3s;
}
 
.home-text15:hover {
  color: var(--dl-color-turquoise-default);
}
 
.home-thq-bot-elm {
  flex: 0 0 auto;
  display: flex;
  margin-top: auto;
  align-items: flex-start;
  flex-direction: column;
}
 
.home-container11 {
  flex: 0 0 auto;
  width: 200px;
  display: flex;
  align-items: flex-start;
  flex-direction: row;
}
 
.home-link1 {
  display: contents;
}
 
.home-container12 {
  display: flex;
  padding: var(--dl-layout-space-halfunit);
  align-items: flex-start;
  border-radius: var(--dl-layout-radius-round);
  flex-direction: column;
  background-color: var(--dl-color-gray-900);
}
 
.home-icon12 {
  fill: var(--dl-color-gray-white);
  width: var(--dl-layout-size-unit);
  height: var(--dl-layout-size-unit);
  transition: 0.3s;
}
 
.home-icon12:hover {
  fill: var(--dl-color-purple-default);
}
 
.home-link2 {
  display: contents;
}
 
.home-container13 {
  display: flex;
  padding: var(--dl-layout-space-halfunit);
  align-items: flex-start;
  margin-left: var(--dl-layout-space-unit);
  border-radius: var(--dl-layout-radius-round);
  flex-direction: column;
  background-color: var(--dl-color-gray-900);
}
 
.home-icon14 {
  fill: var(--dl-color-gray-white);
  width: var(--dl-layout-size-unit);
  height: var(--dl-layout-size-unit);
  transition: 0.3s;
}
 
.home-icon14:hover {
  fill: var(--dl-color-pink-default);
}
 
.home-link3 {
  display: contents;
}
 
.home-container14 {
  display: flex;
  padding: var(--dl-layout-space-halfunit);
  align-items: flex-start;
  margin-left: var(--dl-layout-space-unit);
  border-radius: var(--dl-layout-radius-round);
  flex-direction: column;
  background-color: var(--dl-color-gray-900);
}
 
.home-icon16 {
  fill: var(--dl-color-gray-white);
  width: var(--dl-layout-size-unit);
  height: var(--dl-layout-size-unit);
  transition: 0.3s;
}
 
.home-icon16:hover {
  fill: var(--dl-color-turquoise-default);
}
 
.home-link4 {
  display: contents;
}
 
.home-container15 {
  display: flex;
  padding: var(--dl-layout-space-halfunit);
  align-items: flex-start;
  margin-left: var(--dl-layout-space-unit);
  border-radius: var(--dl-layout-radius-round);
  flex-direction: column;
  background-color: var(--dl-color-gray-900);
}
 
.home-icon18 {
  fill: var(--dl-color-gray-white);
  width: var(--dl-layout-size-unit);
  height: var(--dl-layout-size-unit);
  transition: 0.3s;
}
 
.home-icon18:hover {
  fill: var(--dl-color-orange-default);
}
 
.home-thq-main-elm {
  width: 100%;
  display: flex;
  position: relative;
  align-items: center;
  flex-direction: column;
  justify-content: center;
}
 
.home-thq-blur-background-elm {
  top: 0px;
  left: auto;
  right: 0px;
  width: 100%;
  bottom: auto;
  filter: blur(60px);
  height: 70vh;
  display: flex;
  position: absolute;
  align-items: center;
  flex-direction: column;
  background-color: #f2f2f2;
}
 
.home-thq-turquoise-cirble-elm {
  top: 439px;
  left: auto;
  right: 430px;
  width: 170px;
  bottom: auto;
  filter: blur(60px);
  opacity: 0.6;
  position: absolute;
  object-fit: cover;
}
 
.home-thq-hero-elm {
  flex: 0 0 auto;
  width: 100%;
  height: 80vh;
  display: flex;
  padding: var(--dl-layout-space-doubleunit);
  z-index: 100;
  position: relative;
  max-width: 1110px;
  align-items: center;
  flex-direction: row;
  justify-content: space-between;
}
 
.home-container16 {
  flex: 0 0 auto;
  width: auto;
  height: auto;
  display: flex;
  align-items: space-between;
  flex-direction: column;
}
 
.home-container17 {
  flex: 0 0 auto;
  width: auto;
  height: auto;
  display: flex;
  align-items: space-between;
  flex-direction: column;
}
 
.home-text16 {
  border-radius: var(--dl-layout-radius-radius6);
}
 
.home-container18 {
  flex: 0 0 auto;
  width: auto;
  height: auto;
  display: flex;
  align-items: space-between;
  flex-direction: column;
}
 
.home-container19 {
  flex: 0 0 auto;
  width: auto;
  height: auto;
  display: flex;
  align-items: space-between;
  flex-direction: column;
}
 
.home-container20 {
  flex: 0 0 auto;
  width: auto;
  border: 2px dashed rgba(120, 120, 120, 0.4);
  height: auto;
  display: flex;
  position: relative;
  align-items: center;
  flex-direction: column;
  justify-content: center;
}
 
.home-container21 {
  flex: 0 0 auto;
  width: auto;
  height: auto;
  display: flex;
  align-items: space-between;
  flex-direction: column;
}
 
.home-container22 {
  flex: 0 0 auto;
  width: auto;
  height: auto;
  display: flex;
  align-items: space-between;
  flex-direction: column;
}
 
.home-container23 {
  flex: 0 0 auto;
  width: auto;
  height: auto;
  display: flex;
  position: relative;
  align-self: flex-start;
  align-items: center;
  flex-direction: column;
  justify-content: center;
}
 
.home-container24 {
  top: 27px;
  flex: 0 0 auto;
  left: -624px;
  width: auto;
  height: auto;
  display: flex;
  position: absolute;
  align-items: space-between;
  flex-direction: column;
  padding-bottom: 20px;
}
 
.home-container25 {
  flex: 0 0 auto;
  width: auto;
  height: auto;
  display: flex;
  position: relative;
  align-items: flex-start;
  flex-direction: column;
}
 
.home-navlink {
  display: contents;
}
 
.home-text17 {
  top: -278px;
  right: -653px;
  position: absolute;
  text-decoration: none;
}
 
.home-text21 {
  top: 512px;
  left: 405px;
  position: absolute;
}
 
.home-container26 {
  flex: 0 0 auto;
  width: 200px;
  height: auto;
  display: flex;
  position: relative;
  align-items: space-between;
  flex-direction: column;
}
 
.home-container27 {
  flex: 0 0 auto;
  width: 200px;
  height: auto;
  display: flex;
  position: relative;
  align-items: space-between;
  flex-direction: column;
}
 
.home-image2 {
  top: 153px;
  left: -648px;
  width: 624px;
  height: 232px;
  position: absolute;
  object-fit: cover;
}
 
.home-image3 {
  top: 288px;
  right: 26px;
  width: 390px;
  height: 249px;
  position: absolute;
  object-fit: cover;
}
 
.home-thq-footer-elm {
  flex: 0 0 auto;
  color: var(--dl-color-gray-white);
  width: 100%;
  border: 2px dashed rgba(120, 120, 120, 0.4);
  height: 100px;
  display: flex;
  align-items: flex-start;
  flex-direction: row;
  justify-content: center;
  background-color: var(--dl-color-gray-black);
}
 
.home-link5 {
  display: contents;
}
 
.home-container28 {
  right: 50px;
  border: 1px solid #ffffff5c;
  bottom: 30px;
  display: flex;
  z-index: 22;
  position: fixed;
  box-shadow: 5px 5px 10px 0px rgba(31, 31, 31, 0.4);
  min-height: auto;
  align-items: center;
  padding-top: 8px;
  padding-left: 12px;
  border-radius: 8px;
  padding-right: 12px;
  padding-bottom: 8px;
  backdrop-filter: blur(6px);
  background-color: rgba(41, 41, 41, 0.41);
}
 
.home-icon20 {
  width: 24px;
  margin-right: 4px;
}
 
.home-text23 {
  color: white;
  font-size: 13px;
  font-style: normal;
  font-weight: 500;
  line-height: 24px;
}
 
@media(max-width: 991px) {
  .home-thq-hero-elm {
    height: auto;
    flex-direction: column;
  }
  .home-container25 {
    align-items: center;
    margin-bottom: var(--dl-layout-space-doubleunit);
  }
  .home-text17 {
    text-align: center;
  }
}
 
@media(max-width: 767px) {
  .home-text17 {
    font-size: 50px;
    text-align: center;
  }
}
 
@media(max-width: 479px) {
  .home-thq-bot-elm {
    width: 100%;
  }
}
